.theme-default .nivo-controlNav {
	left: 50%; bottom:15px; margin-left:-50px; position: absolute;
}
.theme-default .nivo-controlNav a {
	background: url("bullets.png") no-repeat; border: 0px currentColor; width: 22px; height: 22px; text-indent: -9999px; margin-right: 3px; float: left; display: block;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0px -22px;
}
.theme-default .nivo-directionNav a {
	background: url("arrows.png") no-repeat; border: 0px currentColor; width: 49px; height: 49px; text-indent: -9999px; display: block;
}
.theme-default a.nivo-nextNav {
	background-position: -49px 0px; right: 0px;
}
.theme-default a.nivo-prevNav {
	left: 0px;
}



